

.woocommerce ul.products li.product:hover h6 {
    color: #ce0f20;
}
.woocommerce #submit:hover, .woocommerce .button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page .button:hover, .woocommerce-page ul.products li.product a.qbutton:hover {
    background-color: #ce0f20;
    border-color: #ce0f20;
    color: #fff;
    text-decoration: none;
}


header:not(.centered_logo) .q_logo img.sticky {
height:60px;
}
.imp-tooltip-plain-text {
    text-align: center;
    color: #CE0F20 !important;
}
input#shipping_method_0_flat_rate18 {
    DISPLAY: NONE;
}
[for="shipping_method_0_flat_rate18"] { display: none;}

/*li#popup-menu-item-51 img.menu-image.menu-image-title-hide {
    width: 300px;
}*/

li#menu-item-4887 {
    display: none !important;
}
body.geoip-country-US li#menu-item-4887 {
    display: inline !important;
}
@media screen and (max-width: 480px) {
li#menu-item-4887 {
    display: none !important;
}
}
@media screen and (max-width: 480px) {
body.geoip-country-US li#menu-item-4887 {
    display: block !important;
}
}
.woocommerce form.lost_reset_password label {
    display: block !important;
}
input#password_1 {border:1px solid;}
input#password_2 {border:1px solid;}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    display: inline-block !important;
